package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussExtraLevelBenefit;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussExtraLevelBenefitMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussExtraLevelBenefit record);

    int insertSelective(TbPlussExtraLevelBenefit record);

    TbPlussExtraLevelBenefit selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussExtraLevelBenefit record);

    int updateByPrimaryKey(TbPlussExtraLevelBenefit record);
}